[version]
349908=500
349922=550
[500]
0x344=G color playing time 0.3
0x348=B color playing time 0.9
0x340=R color playing time 0.1
0x294=y poistion control panel 45
0x298=x position control panel -80
0x28C=3 !?
0x288=21 !?
0x284=30 !?
0x280=1 1?
0x27C=1 !?
0x278=1 !?
0x28=sort space between buttons !? 32
0x44=y position info text buttons -64 !?
0x84=360 !?
